* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html,
body {
  font-family: "Roboto", sans-serif;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  font-display: swap;
}

/* 2k 4k 8k  */

@media (min-width: 2561px) and (max-width: 80000000px) {
  body,
  html {
    position: relative;
    width: 1920px !important;
    margin: 0 auto !important;
    overflow-x: hidden !important;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.24) !important;
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.24) !important;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.24) !important;
  }

  header {
    width: 1920px !important;
  }

  .header {
    width: 1920px !important;
    margin: 0 auto;
  }
}

html {
  font-size: 16px;
}

p,
span,
h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

ul {
  padding-left: 0;
}

:root {
  --white: #fff;
  --black: #000;
  --blackD1F: #221d1f;
  --red: #ff0000;
  --red00F: #ff000f;
  --redD26: #ed1d26;
  --gray7070: #707070;
  --grayA8A: #8d8a8a;
  --greyf2f2: #f2f2f2;
  --gray7E: #817e7e;
  --primaryGold: #3089c9;
  --goldBB00: #3089c9;
  --goldA30: #cf9a30;
  --goldB46: #c79b46;
  --goldAE40: #ccae40;
  --yellowB200: #3089c9;
  --yellow405: #f7b405;
  --black33: #333333;
  --black44: #444444;
  --black55: #555555;
  --blackD15: #211d1f;
  --black99: #999999;
  --greyE2E2: #e8e2e2;
  --blackB2B2: #b2b2b2;
  --blackC2C2: #c6c2c2;
  --blackF5C: #4d4f5c;
  --greyC2C: #cdc2c2;
  --black383: #838383;
  --greyD9D: #9d9d9d;
  --greyCCC: #cccccc;
  --greyB5B5: #b5b5b5;
  --twitter: #399bf0;
  --facebook: #3286ef;
  --blueDAC: #005dac;
}

@media only screen and (max-width: 1600px) {
  :root {
    font-size: 12px;
  }
}

@media only screen and (max-width: 776px) {
  :root {
    font-size: 14px;
  }
}

/* scrollbar css */

/* width */
::-webkit-scrollbar {
  width: 0.5rem;
  height: 0.5rem;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10rem;
  background: #efefef;
}

/* Handle */
::-webkit-scrollbar-thumb {
  border-radius: 10rem;
  background: #dfdfdf;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: rgba(0, 0, 0, 0.4);
}

/* Handle on active */
::-webkit-scrollbar-thumb:active {
  background: rgba(0, 0, 0, 0.9);
}

.dropdown-item.active,
.dropdown-item:active {
  background-color: var(--blackB2B2);
}

.btn.focus,
.btn:focus {
  box-shadow: unset;
}

.page-link:focus {
  box-shadow: unset;
}

.dropdown-toggle::after {
  visibility: hidden;
}

.customBreadcrum .breadcrumb {
  background-color: transparent;
  padding-left: 0;
  padding-top: 0;
  border-bottom: 1px solid var(--blackC2C2);
  border-radius: 0;
}

.dropdown .fa-angle-down:before,
.dropdown .fa-angle-up:before {
  color: var(--greyC2C);
}

.fa-2xs {
  font-size: 0.525em;
  line-height: 0.1em;
  vertical-align: 0.225em;
}

.fa-angle-left,
.fa-angle-right {
  color: var(--grayA8A);
}

a {
  color: var(--black);
  text-decoration: none;
}

ul {
  padding-left: 0;
  margin-bottom: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

input[placeholder] {
  text-overflow: ellipsis;
}

input[placeholder] {
  text-overflow: ellipsis;
}

::-moz-placeholder {
  color: var(--gray7E);
  font-weight: normal;
}

input:-moz-placeholder {
  text-overflow: ellipsis;
}

.form-control:focus {
  box-shadow: none;
  border: 1px solid var(--blackB2B2);
}

.btn-focus {
  box-shadow: none;
}

input:focus-visible {
  outline: none;
}

.headingTitle {
  font-size: 1.5rem;
  line-height: 2rem;
  font-weight: bold;
  color: var(--black33);
  text-align: left;
  /* text-wrap: wrap; */
}

.subTitle {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: bold;
  color: var(--black33);
  text-align: left;
  padding-bottom: 0.8rem;
  border-bottom: 1px solid var(--blackC2C2);
  margin: 2rem 0rem;
}

.wrapper-1840 {
  margin: 0 auto;
  max-width: 1820px;
  width: 100%;
  padding: 0rem 0rem;
}

.wrapper-1920 {
  margin: 0 auto;
  max-width: 1920px;
  width: 100%;
  padding: 0rem;
}

.cantFindcontainer .sendBtn:hover , .formSubmitgroup .sendBtn:hover {
  border: 1px solid var(--blackB2B2);
}


.primaryBtn {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  border: 1px solid var(--black);
  padding: 0.75rem 1rem;
  height: auto;
  width: auto;
  background-color: var(--primaryGold);
  color: var(--white);
}

.primaryBtn:hover {
  transition-duration: 400ms;
  cursor: pointer;
  background-color: var(--white);
  color: var(--black);
  border: 1px solid var(--black);
}

.secondaryBtn {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  border: 1px solid var(--black);
  padding: 0.75rem 1rem;
  height: auto;
  width: auto;
  background-color: var(--white);
  color: var(--black);
}

.secondaryBtn:hover {
  transition-duration: 400ms;
  cursor: pointer;
  background-color: var(--primaryGold);
  color: var(--white);
  border: 1px solid var(--primaryGold) !important;
}

.form-group {
  margin-bottom: 0rem;
}

.form-control {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5rem;
  color: var(--black33);
  background-color: var(--white);
  border: 1px solid var(--blackB2B2);
  border-radius: 0rem;
}

.owl-carousel .owl-stage-outer {
  z-index: 2;
}

.ourPartnersBg {
  background-color: var(--greyf2f2);
  padding: 2rem 2rem;
}

.headerHeight {
  padding-top: 9.5rem;
}
.rowGap {
  row-gap: 1.5rem;
}

.cloudIconbox {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  gap: 0.5rem;
  min-width: 8.3rem;
}

.textParagraph {
  font-size: 1rem;
  line-height: 1.5rem;
  font-weight: normal;
  color: var(--black33);
  text-align: justify;
}

.videoContainer {
  position: relative;
  width: 100%;
}

.videoContainer video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.formText {
  font-size: 1.15rem;
  font-weight: normal;
  color: var(--black33);
  margin-bottom: 1.5rem;
}

.error-message {
  color: var(--black);
}

.error-image {
  height: 100%;
  max-width: 100%;
  margin: auto;
}

.backHome {
  font-size: 1.5rem;
  display: block;
  color: var(--black);
  padding-bottom: 2rem;
}

.navbar-toggler {
  font-size: inherit;
}


/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
  -moz-appearance:textfield;

}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: textfield;
    margin: 0; 
}
